<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <h2 class="ui dividing header">
    <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_BARS}" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}"></i>
    <span class="content" th:text="${workitem.type.name}"></span>
  </h2>
  <br />
  <form class="ui form" id="workitems-form" th:object="${workitem}" method="post" th:action="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_USERSTORIES_WORKITEM_SAVE}}">
    <input type="hidden" th:field="*{userStory}" />
    <input type="hidden" th:field="*{type}" />
    <div th:insert="workitems/save :: formWorkitem"></div>
    <div class="ui grid">
      <div class="row">
        <div class="right floated right aligned eight wide column">
          <button type="submit" class="ui labeled icon button primary">
            <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_SAVE}"></i>
            <span th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_SAVE}}"></span>
          </button>
        </div>
      </div>
    </div>
  </form>
</body>
</html>
